<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="../src/css.css">

</head>

<body>
    <header>
        <div class="container text-white mb-4">
            <div class="row pt-2 d-flex justify-content-start">
                <h1> Les régles du jeu selon nous !!!</h1>
            </div>
        </div>
    </header>
    <div class="container col-6 justify-content-center ">
        <div id="ligneP2" class="row justify-content-center text-white border border-light">
            <div class="col-8 py-4 py-4">
                <p>Règle 1 : But du jeu Le but du jeu est de s'emparer d'un maximum de graines. Le joueur qui a le plus de graines à la fin de la partie l'emporte.</p>
            </div>
            <div class="col-8 py-4 px-4">
                <p>Règle 2 : Le terrain de jeu Le terrain de jeu est divisé en deux territoires de 6 trous chacun. Votre territoire est en bas, c'est le territoire Sud; celui de votre adversaire est au dessus, c'est le territoire Nord. Au départ dans les
                    douze trous sont réparties 48 graines (4 par trou).</p>
            </div>
            <div class="col-8 py-4 px-4">
                <p>Règle 3 : Le tour de jeu. Chaque joueur joue à son tour, celui qui joue en premier est tiré au hasard. Le joueur va prendre l'ensemble des graines présentes dans l'un des trous de son territoire et les distribuer, une par trou, dans le
                    sens inverse des aiguilles d'une montre.</p>
            </div>
            <div class="col-8 py-4 px-4">
                <p>Règle 4 : Capture Si la dernière graine semée tombe dans un trou de l'adversaire comportant déjà 1 ou 2 graines, le joueur capture les 2 ou 3 graines résultantes. Les graines capturées sont sorties du jeu. (Le trou est alors laissé vide)</p>
            </div>
            <div class="col-8 py-4 px-4">
                <p>Règle 5: Capture multiple Lorsqu'un joueur s'empare de deux ou trois graines, si la case précédente contient également deux ou trois graines, elle sont capturées aussi, et ainsi de suite.
                </p>
            </div>
            <div class="col-8 py-4 px-4">
                <p>Règle 6: Bouclage Si le nombre de graines prises dans le trou de départ est supérieur à 11, cela fait que l'on va boucler un tour : auquel cas, à chaque passage, la case de départ est sautée et donc toujours laissée vide. Un trou contenant
                    assez de graines pour faire une boucle complète s'appelle un Krou.
                </p>
            </div>
            <div class="col-8 py-4 px-4">
                <p>Règle 7: Donner à manger On n'a pas le droit d'affamer l'adversaire : De même, un joueur n'a pas le droit de jouer un coup qui prenne toutes les graines du camp de l'adversaire.
                </p>
            </div>
        </div>
    </div>

    <footer>
        <hr>
        <div class="container text-white ">
            <div class="row d-flex justify-content-start">

                <H3>Le 02/2020 creation de Aida Djoudi et Michael Chanvillard</H3>
            </div>
        </div>
    </footer>

    <scritp type='text/javascript' src="../vues/main.js"></scritp>
    <script type='text/javascript' src="../src/intgame.js"></script>
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js " integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n " crossorigin="anonymous "></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js " integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo " crossorigin="anonymous "></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js " integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6 " crossorigin="anonymous "></script>
</body>

</html>